@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');

.imagen{
	margin-bottom: 15%;
 	width: 100%;
 	background-image: url("../imagenes/fondo4.jpg");
 	background-repeat: no-repeat;
 	background-size: cover;
 	position: absolute;
 	height: 80vh; 
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 2em;
 }

 form{
 	width: 250px;
 }
 .textoimg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner{
	width: 100%;
	background-color: rgba(0, 0, 0, .4);
	color: white;
	padding: 30px 0;
	text-shadow: 2px 2px 2px #000000;
}

.banner h1{
		font-family: 'Harabara';
		letter-spacing: 5px;
		text-transform: uppercase;
}

.banner p{
	font-size: .7em;
}

#buscador-index{
	font-size: 1.5em;
	color: white !important;	
	text-align: center;
}


#buscador-index, .btn-busc-index{
		position:relative;
		float: left;
		width: 200px;
		height: 22px;
		padding:0;
	}
.btn-busc-index{
		font-size: 16px;
		width: 30px;
		border: none;
		background: #333;
		border-radius:  0 5px 5px 0 ;
}
.btn-busc-index:hover{
	padding: 2px;
}
#buscador-index{
border-radius: 5px  0  0 5px;
color: #666;
padding-right: 10px;
}	
.btn-busc-index{
		font-size: 1.1em;
		width: 30px;
		border: none;
		background: #333;
		padding-top: 4px;
	}
.icon-search{
	color: #bbb;
}
#buscador-index:focus{
	outline: none;
}

.headerForm{
	width: 50%;
	padding-top: 5%;
}

.headerForm #buscador-index{
	border-radius: 5px 0 0 5px;
	height: 15vh;
	width: 90%;
	background-color: rgba(0, 0, 0, .3);
	border: none;
}

.headerForm #buscador-index:hover{
	background-color: rgba(0, 0, 0, .7);
}

.headerForm .btn-busc-index{
	font-size: 1.1em;
	width: 10%;
	background: rgba(0, 0, 0, .5);
	padding-top: 1%;
	height: 15vh; 
}

section{
	width: 100%;
}
.categorias{
	padding-bottom:8%;
	padding-top: 5px;
	border-bottom: 1px solid #E9E8E8;
	margin-top: 80vh;
}

.categorias h2{
float: left;
	font-weight:lighter;
	padding: 1em;
	/*background-color: rgba(0,0,0,0.1);*/
	
}

.catedest{
	display: flex;
	flex-grow: 1;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 80%;
	margin:auto;
}
.cate{
	position: relative;
	width: 5%;
	height:250px;
	text-align: center;
	font-size: 18px;
	margin-top:5%;
	box-sizing: content-box;
	padding: 2em 2em 2em 2em;

}

.cate a{
	text-decoration: none;
}

.imagen-cat{
	width: 100%;
	background-image: url("../imagenes/descarga.png");
	height: 100%;
	color: white;
	margin-bottom: 5px;
	border: 3px solid #46a01e;
	background-position: center;
}

.imgcat4{
	background-image: url("../imagenes/belleza.jpg");
}

.imgcat3{
	background-image: url("../imagenes/belleza.jpg");
}

.imgcat2{
	background-image: url("../imagenes/mascota.jpg");
}

.imgcat1{
	background-image: url("../imagenes/beleza.jpg");
}

.hover-ca{
	height: 100%;
	background-color: rgba(31, 31, 31, 0.9);
	opacity: 0;
	color: white;
	text-shadow: 2px 2px #000;
	display: flex;
	justify-content: center;
	align-items: center;
}
.hover-ca p{
	font-size: 1.4em;
}
.imagen-cat:hover .hover-ca{
	opacity: 1;
}
section h2{
	text-align: center;
	margin-bottom: 10px;
}

.nove_prod{flex: 1 0 auto;
	width: 100%;
	margin: 0;
	overflow: hidden;
	height: auto;}

.nove_prod h2{
	font-size: 26px;
    text-align: left;
}
.nove_prod article{
	width: 70%;
	float: right;
	border-left: 2px solid grey;
	padding: 4% 0 0 2%;
	border-bottom: 
}
.novedades {
	height: 200px;	
	border-bottom: 1px solid  grey; 
}
.novedades form{
	width: 100%;
}
#email{
	padding: 1% 15% 1% 0%;
}  
#suscribir{ 
	padding: 1% 2% ;
}
#suscribir:hover, #ver_mas:hover{
	color:grey ;
}
.productos{
	display: flex;
	flex-grow: 1;
	justify-content: flex-start;
	flex-flow: row wrap;
	width: 100%;	
	height: auto;
}
.producto img{
	float: left; 
	height:26vh;
	width: 40%;
	margin-right: 5px;
}
.producto{
	margin-bottom: 4%;
	width: 50%
}
.producto p{
	margin-top: 15px;
	
}
.producto a{
	text-decoration: none;
	color: black;
}
aside{
	float: left;
	width: 30%;
	height: auto;
	padding: 5px;
	margin-top: 20px;
	    border-bottom: 2px solid grey;
	text-align: center;
	overflow: hidden;
	text-shadow: 2px 2px solid grey;
}
aside img{
	width:80%;

	height: 300px;
	margin: 0 auto;
	display: block;
}
aside p{
	padding: 10px;
	font-size: 18px;
}
aside .prodDes{
	text-align: center;
	padding: 10px;
}
aside button{
	margin-left: 10px;
	margin-top: 10px;
	    margin-bottom: 15px;
	padding:5px 15px 5px 15px;
}


section{
	background-color: white;
	border-bottom: 2px solid grey;
}

@media(max-width: 1620px){
	.cate3{
		display: none;
	}

	.cate{
		width: 25%;
	}
}

@media(max-width: 1100px){
	.headerForm{
		width: 75%;
	}

	.headerForm #buscador-index, .headerForm .btn-busc-index{
		height: 10vh;
		margin-top: 5%;
	}

	.cate{
		width: 23%;
	}

}

@media(max-width: 940px) {
	.textoimg{
		display: none;
	}
	.imagen{
	height: 44vh;
	}

	.imagen-cat{
		min-width: 20%;
		background-color: red;
	}

	.cate{
		width: 90%;
	}

	.cate1, .cate2{
		display: none;
	}
	
	.nove_prod{
		width: 100%;
		margin: 0;
	}
	aside{
		display: none;
	}
	.nove_prod article{
		width: 100%;
		border-left: none;
		padding-top: 5%;
	}
	.producto{
		width: 100%;
	}

	.producto img{
		       height: 55vh;
    width: 60%;
	}

	section h2{
		position: relative;
	}

	.headerForm{
		display: none;
	}

	.categorias{
		margin-top: 40vh;
	}
	.banner{
		padding: 10px 0;
	}
}

@media(max-width: 640px){
	.imagen{
		height: 42vh;
		font-size: 1.5em;
	}
.producto img{
		    height: 49vh;

	}
}


